﻿@media screen and (-webkit-min-device-pixel-ratio:0) {

}

@media only screen
and (min-width : 1200px) {

	.container { width:1030px;}
	.container-big { width:1225px;}
	/*------ Custom Bootstrap Classes -------*/
	.col-lg-5ths {
        width: 20%;
        float: left;
    }
	
}

/*----------------------------------*/
@media only screen
and (min-width : 992px)  
and (max-width : 1200px) {

	
}

@media only screen
and (min-width : 769px)  
and (max-width : 992px) {

	
}

@media only screen
and (min-width : 993px) {
	

	/*------ Custom Bootstrap Classes -------*/
	.col-md-5ths {
        width: 20%;
        float: left;
    }
	}
@media only screen
and (min-width : 769px) {
	/*------ Custom Bootstrap Classes -------*/
	.col-sm-5ths {
        width: 20%;
        float: left;
    }
}
/*------------------ Max Width ------*/
@media only screen
and (max-width : 992px) {

}

@media only screen
and (max-width : 768px) {

	
	
	
}
@media only screen
and (min-width : 480px)
and (max-width : 768px) {
	
}
@media only screen
and (max-width : 480px) {
	.col-vxs-12 { width:100%;}

	
	
}